/* MODULE RIGHT & LEFT BASIC STYLE
--------------------------------------------------------- */

#left div.module_menu h3,
#left div.module_text h3,
#left div.module h3,
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
	text-align:left;
}

#left div.module_hot,
#left div.module_new,
#left div.module_menu,
#left div.module_text,
#left div.module{
	padding:14px; background-color:#fdfdfd; margin-bottom:20px; padding:14px; border:1px solid #f1f1f1;
}
#right div.module_hot,
#right div.module_new,
#right div.module_menu,
#right div.module_text,
#right div.module{
	padding:14px; background-color:#fdfdfd; margin-bottom:20px; padding:14px; border:1px solid #f1f1f1;

}

/* MODULE USER 1 2 3
--------------------------------------------------------- */

.usertop div.module_menu h3,
.usertop div.module_text h3,
.usertop div.module h3{
	text-align:left;
}
.usertop div.module_hot,
.usertop div.module_new,
.usertop div.module_menu,
.usertop div.module_text,
.usertop div.module{
	padding:0; margin:20px; line-height:1.4; 

}
/* MODULE USER 4 5 6
--------------------------------------------------------- */

.userbottom div.module_menu h3,
.userbottom div.module_text h3,
.userbottom div.module h3{
}
.userbottom div.module_hot,
.userbottom div.module_new,
.userbottom div.module_menu,
.userbottom div.module_text,
.userbottom div.module{
	padding:0; margin:20px; line-height:1.4;
}

/* MODULE USER Before & After
--------------------------------------------------------- */

.before_after div.module_menu h3,
.before_after div.module_text h3,
.before_after div.module h3{
}

.before_after div.module_hot,
.before_after div.module_new,
.before_after div.module_menu,
.before_after div.module_text,
.before_after div.module{
	padding:14px; margin:5px; line-height:1.4;
	background-color:#fdfdfd; margin-bottom:20px; padding:14px; border:1px solid #f1f1f1;

}

/* MODULE Slider
--------------------------------------------------------- */
.slide h1, .slide h3{
	margin-top:30px;
}
.jdGallery .slideInfoZone h2{
	border-bottom:none;}
	
/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;

}



